body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
    color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:visited {
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.subj_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	background-color: #003300;

}
.body-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 150%;
}
.menu-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 120%;
	text-decoration: bold;
}
.small-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.right-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.bottom-border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.all-but-top {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.left-right-border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.all-border {
	border: 1px solid #CCCCCC;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.header {
	font-family: Verdana;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC9900;
}
.newsbkg {
	background-color: #666633;
}
.colobkg {
	background-color: #000000;
}
.newsbkg a {
	color: #FFFFFF;
}
.colobkg a {
	color: #ffffff;
}
.newsbkg a:visited {
	color: #FFFFFF;
}
.colobkg a:visited {
	color: #ffffff;
}
.newsbkg a:hover {
	color: #FFFFFF;
}
.colobkg a:hover {
	color: #ffffff;
}
.white-body-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.white-body-text a {
	color: #CCCCCC;
}
.arightsideonly {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #FFFFFF;

}
.all-border2 {
	border: 1px solid #666666;

}
.topbottom {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;


}
.leftborder {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;

}
.all-but-left {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

}
.all-but-bottom {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;

}
.aright {

	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666666;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #FFFFFF;
}
.all-but-left-or-top {

	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #006600;
}
.top {

	border-right-width: 1px;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #666666;
}
.all-borderthick {

	border: thick solid #333333;
}
.all-but-top tr .headline h1 {
	color: #000;
}
.all-but-top tr td table {
	text-align: center;
}
.headerGold {
	font-family: Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #CCCC99;	
}
.all-borderthick {

	border: thick solid #333333;
}
.all-but-top tr .headline h1 {
	color: #000;
}
.all-but-top tr td table {
	text-align: center;
}
.leftrightborder {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #58583E;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #58583E;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #58583E;
	border-top-color: #58583E;
}
#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:525px; height:200px; 
	overflow:hidden;
}


#jqb_object .jqb_bar{
	position:absolute;
	width:525px; height: 30px;
	left:0px;
	bottom:0px;
	background:#000000;
	opacity:0.7;
	filter:alpha(opacity=70);
	
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:525px;
	height:251px;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
	left: 0px;
	top: -1px;
}

#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 15px; height: 14px;
	margin: 10px 5px 2px 2px;
	float: right;
}
#jqb_object .jqb_btn_next{
	background-image:url(img/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(img/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	background-image:url(img/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	background-image:url(img/btn_play.gif);
}
.all-but-top tr td .bottom-border tr td table {
	font-size: 10px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.headlineDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.small-textDark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.all-but-top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
